<!DOCTYPE html>
<html lang="en">
    <head><title>Contact info</title></head>
    <body>
        <header>
            <div>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </div>
        </header>
        <p>
            There's one file that needs to be created for all of the links to work. Please create that file with the appropriate name, fill in the fundamental five, put some content into the body tag, and save it. Don't forget to save it! Refresh your browser.
        </p>
        <footer>
            <div>Copyright 1984 by antonio</div>
            <div>I like pie</div>
        </footer>
    </body>
</html>